<!DOCTYPE html>
<html>
	<head>
	<title>ciao mondo</title>
	</head>
	<body>
	<h1>Ciao Mondo!</h1>
	<p>questa è una pagina html</p>
	<table>
	<tr>
		<th>Alunno</th>
		<th>Anno</th>
		<th>Classe</th>
		<th>Voti</th>
		<th>Media Voti</th>
		<th>Domande</th>
	</tr>
	<tr>
		<td>Verdi Marco</td>
		<td>15</td>
		<td>2aafm</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Storia</td>
		<td>17/12/2001</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>21/5/2000</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>22/6/2023</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>14/9/2021</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>18/7/2018</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>27/5/2021</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>24/5/2009</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>14/7/2021</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>4/1/2004</td>
		<td>10.000000</td>
	</tr>
</table>
</td>
		<td><table id="example" class="display" style="width:100%">
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>9.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Bianchi Marco</td>
		<td>14</td>
		<td>3bcat</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>28/11/2003</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>13/5/2014</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>3/8/2020</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>11/10/2013</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>4/8/2009</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>12/1/2008</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>22/3/2024</td>
		<td>7.000000</td>
	</tr>
</table>
</td>
		<td><table id="example" class="display" style="width:100%">
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>5.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Bianchi Roberto</td>
		<td>19</td>
		<td>2bit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>28/1/2022</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>1/4/2014</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>2/10/2024</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>6/4/2009</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>4/3/2014</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>8/5/2012</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>16/7/2021</td>
		<td>9.000000</td>
	</tr>
</table>
</td>
		<td><table id="example" class="display" style="width:100%">
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>3.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>costa Mirco</td>
		<td>16</td>
		<td>1ait</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>21/3/2019</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>17/7/2024</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>16/9/2004</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>24/8/2021</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>10/10/2001</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>17/8/2003</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>26/5/2013</td>
		<td>5.500000</td>
	</tr>
</table>
</td>
		<td><table id="example" class="display" style="width:100%">
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>10.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Bianchi Marco</td>
		<td>16</td>
		<td>4cafm</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>18/4/2010</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>13/12/2017</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>21/11/2002</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>28/5/2024</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>13/1/2007</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>14/6/2024</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>21/7/2015</td>
		<td>2.500000</td>
	</tr>
</table>
</td>
		<td><table id="example" class="display" style="width:100%">
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>7.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>costa samuele</td>
		<td>19</td>
		<td>1ait</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>15/3/2023</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>13/11/2020</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>20/10/2023</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>26/8/2024</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>7/3/2020</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>13/6/2001</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>7/2/2014</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>5/1/2011</td>
		<td>4.500000</td>
	</tr>
</table>
</td>
		<td><table id="example" class="display" style="width:100%">
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>6.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Rossi Roberto</td>
		<td>16</td>
		<td>4ait</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>9/2/2007</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>4/2/2004</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>4/2/2007</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>5/6/2001</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>17/7/2019</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>1/2/2007</td>
		<td>10.000000</td>
	</tr>
</table>
</td>
		<td><table id="example" class="display" style="width:100%">
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>2.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Pereira Marco</td>
		<td>14</td>
		<td>2aafm</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>11/6/2010</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>28/2/2019</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>17/8/2012</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>1/12/2003</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>3/5/2009</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>27/4/2000</td>
		<td>6.500000</td>
	</tr>
</table>
</td>
		<td><table id="example" class="display" style="width:100%">
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>9.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>costa Marco</td>
		<td>18</td>
		<td>4cafm</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Storia</td>
		<td>16/5/2009</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>28/5/2008</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>28/4/2021</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>23/5/2009</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>16/5/2009</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>21/11/2019</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>5/7/2009</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>8/11/2014</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>20/12/2022</td>
		<td>3.500000</td>
	</tr>
</table>
</td>
		<td><table id="example" class="display" style="width:100%">
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>7.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>costa Mirco</td>
		<td>16</td>
		<td>3cit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>8/3/2015</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>17/10/2023</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>14/4/2017</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>14/4/2024</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>17/10/2016</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>1/1/2002</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>20/4/2010</td>
		<td>8.500000</td>
	</tr>
</table>
</td>
		<td><table id="example" class="display" style="width:100%">
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>2.000000</td>
	</tr>
</table>
</td>
	</tr>
	</table>
	</body>
</html>